main {
    max-width: 800px;
    margin: 1rem auto;
}

footer {

    font-style: italic;
}

#exam {
    margin: 2rem 0;
    padding: 0.5rem;
    border: 1px solid black;
}

h1 {
    text-align: center;
    text-wrap-style: balance;
}

h2 {
    margin-top: 2rem;
    margin-bottom: 0;
}

p {
    margin: 0.5rem 0;
}